#header-navigation-menu li.nav-item > ul.child-menu:after {
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 bottom: 100%;
 margin-bottom: 0;
 border-width: 16px;
 left: 28%;
 border-bottom: 8px solid #FFF;
 border-top: 8px solid transparent;
 border-left: 8px solid transparent;
 border-right: 8px solid transparent;
}

#header-navigation-menu li.nav-item > ul.dropdown-menu {
 overflow: unset;
}

#header-navigation-menu .dropdown-item,
#header-navigation-menu .dropdown-menu>li>a,
#header-navigation-menu .dropdown-menu .link-list>li>a {
 white-space: normal;
 overflow: visible;
}

#header-navigation-menu ul.navbar-nav.navbar-site {
 position: relative;
 justify-content: flex-end;
}

#header-navigation-menu ul.navbar-nav.navbar-site>li,
#header-navigation-menu ul.navbar-nav.navbar-site>li>a   {
 cursor:pointer;
 position: unset;
 padding-left: 16px;
}

#header-navigation-menu ul.navbar-nav.navbar-site li ul.dropdown-menu {
 left: unset;
}

#header-navigation-menu .dropdown-item span {
 display: inline-block;
 max-width: 86%;
}

#header-navigation-menu .dropdown-menu > li > a {
 display: inline-flex;
 font-size: 0.9563rem;
 line-height: 20px;
 padding: 0.25rem 1.5rem;
 color: rgba(33, 37, 41, 0.7019607843137254);
}


[class^="dicons-"]:before, [class*=" dicons-"]:before {
 font-family: "dripicons-v2" !important;
 font-style: normal !important;
 font-weight: normal !important;
 font-variant: normal !important;
 text-transform: none !important;
 speak: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

.dicons-chevron-right:before {
 content: "\56";
}

.dicons-external:before {
 content: "\3d";
}

.blue-icon:before {
 color: rgb(101, 182, 240);
}

.green-icon:before {
 color: rgba(90, 160, 106, 0.7098039215686275);
}

#header-navigation-menu .dropdown-menu li>a.icon:before {
 display: inline-block;
 vertical-align: top;
 position: relative;
 top: 50%;
 margin: 5px 5px 0 0;
}

.portlet-content-container:focus, .portlet-content-container:active, img:focus, img:active, button:focus, button:active,
input:focus, input:active, span:focus, span:active, a:focus, a:active, li:focus, li:active, ul:focus, ul:active   {
 outline: none !important;
 box-shadow: none !important;
}

#header-navigation-menu .dropdown-menu > li > a:active {
 background-color: unset;
}

#header-navigation-menu .dropdown-menu > li > a > span {
 padding-left: 5px;
}

/* Retire les props injectees par Liferay et par clay libs */
.text-truncate {
 display: unset;
}

#navigationCollapse {
 padding: 0 !important;
}

/* retire les espacements bootstraps (dont la scrollbar) */
.row {
 margin-right: 0 !important;
}

.dropdown-item.active, .dropdown-menu>li>a.active, .dropdown-menu .link-list>li>a.active, .dropdown-item:active, .dropdown-menu>li>a:active, .dropdown-menu .link-list>li>a:active {
 text-decoration: none;
 background-color: unset;
}

@media (min-width: 1200px) {
  #header-navigation-menu ul.navbar-nav.navbar-site>li,
  #header-navigation-menu ul.navbar-nav.navbar-site>li>a {
    cursor: pointer;
    position: unset;
    padding-left: 16px;
  }
}

/** Blocs media queries permettant de gerer l'adaptative design **/
@media (min-width: 992px) and (max-width: 1199px) {
    #header-navigation-menu ul.navbar-nav.navbar-site>li,
    #header-navigation-menu ul.navbar-nav.navbar-site>li>a {
        cursor: pointer;
        position: unset;
        padding-left: 2px;
    }
}